Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
ClickHouse launches Claude-powered Agents and House Mates partner program at Open House 2026 Read more →
返回单个 key 的详细信息。
cURL
curl --request GET \ --url https://api.clickhouse.cloud/v1/organizations/{organizationId}/keys/{keyId} \ --header 'Authorization: Basic <encoded-value>'
{ "requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "result": { "createdAt": "2023-11-07T05:31:56Z", "expireAt": "2023-11-07T05:31:56Z", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "ipAccessList": [ { "description": "<string>", "source": "<string>" } ], "keySuffix": "<string>", "name": "<string>", "roles": [], "usedAt": "2023-11-07T05:31:56Z" }, "status": 200 }
使用在 ClickHouse Cloud 控制台中获取的 key ID 和 key secret:https://clickhouse.com/docs/cloud/manage/openapi
请求的组织 ID。
请求的 key ID。
成功响应
为每个请求分配的唯一 ID。UUIDv4
Show child attributes
HTTP 状态码。
200
此页面对您有帮助吗?